@media screen and (min-width: 1400px) and (max-width: 1920px) {

}
@media screen and (min-width: 1025px) and (max-width: 1366px) {

}
@media screen and (min-width: 961px) and (max-width: 1024px) {
.navbar ul li a{
	font-size:13px !important;	
}
.navbar-nav li a{
	padding-top:6px;	
}
.dis-wrap-info-hldr h5{
	font-size:16px;	
}
.ad-ban-hd h4{
	font-size:30px;	
}
.ad-ban-hd h4 span{
	font-size:44px;	
}
.ft-lft p,.ft-rgt p{
	font-size:11px;	
}
}
@media screen and (min-width: 768px) and (max-width: 960px) {
.cont-info-lft li a,.cont-info-lft li a{
	font-size:13px;	
}
.navbar ul{
	padding-top:0;	
}
.navbar ul li a{
	font-size:11px !important;	
}
.navbar-nav li a{
	padding-top:6px;	
}
.navbar-nav > li > a{
	padding:7px 8px;	
}
.welcome-bg h2{
	font-size:60px;	
}
.dropdown-menu{
	width:150px !important;	
}
.dis-wrap-inr h2{
	font-size:44px;	
}
.dis-wrap-lft-img-hldr img{
	width:47.5%;
	float:left;
	margin-bottom:15px;	
}
.dis-wrap-info-hldr{
	width:97%;
	margin-left:0;	
}
.price-sec li:nth-child(1){
	width:80%;	
}
.price-sec li:nth-child(2){
	width:20%;	
}
.menu-box{
	min-height:170px;	
}
.ad-ban-hd{
	padding-top:2em;	
}
.ad-ban-hd h4{
	text-align:center;
	font-size:28px;	
	padding-bottom:20px;
}
.ad-ban-hd h4 span{
	text-align:center;
	font-size:36px;	
}
.ft-lft-ad,.ft-rgt-ad{
	width:35%;
	float:left;	
}
.ft-mid-2{
	width:30%;
	float:left;	
}
.ft-mid img{
	width:auto;
}
.ft-lft{
	padding-bottom:0;	
}
.ft-lft p,.ft-rgt p{
	text-align:center;	
}
}
@media screen and (min-width: 586px) and (max-width: 767px) {
.cont-info-lft,.cont-info-rgt{
	text-align:center;	
}
.logo-hldr a img{
	margin:10px auto;	
}
.navbar-nav li a{
	padding:12px 20px !important;	
}
.navbar-collapse{
	padding-left:0;	
}
.navbar-toggle{
	color:#000;	
}
.welcome-bg h2{
	font-size:44px;	
}
.welcome-bg h3,.dis-wrap-inr h3{
	font-size:24px;	
}
.dis-wrap-inr h2{
	font-size:40px;	
}
.dis-wrap-lft-img-hldr img{
	width:49%;
	float:left;
	margin-bottom:15px;	
}
.dis-wrap-info-hldr{
	width:100%;	
	margin-left:0;
}
.dis-wrap-info-hldr h2{
	font-size:60px;	
}
.menu-pannal-inr h2{
	font-size:60px;	
}
.menu-list{
	width:100%;	
}
.menu-list li{
	padding:0 5px;	
}
.menu-list li a{
	font-size:13px;	
}
.menu-box{
	width:96%;
	margin:0 auto 5px auto;	
}
.price-sec li:nth-child(1){
	width:80%;	
}
.price-sec li:nth-child(2){
	width:20%;	
}
.mr-div-bd{
	margin:10px 0 0 8px !important;
}
.ad-ban-wrap{
	background:rgba(0, 0, 0, 0) url("../images/cont-det-ban.jpg") no-repeat fixed center center / 120% 100%;
}
.ad-ban-hd h4{
	font-size:28px;
	padding-bottom:20px;
	text-align:center;	
}
.ad-ban-hd h4 span{
	font-size:40px;	
}
.ad-ban-hd{
	padding-top:1em;	
}
.ft-lft-ad{
	padding-bottom:0;	
}
.ft-lft-ad p,.ft-rgt-ad p{
	text-align:center;	
}
.ft-lft-ad,.ft-rgt-ad{
	width:35%;
	float:left;	
}
.ft-mid-2{
	width:30%;
	float:left;	
}
.ft-mid img{
	width:100%;
}

.ft-lft-ad img,.ft-rgt-ad img{
	width:90%;
}
.ft-lft{
	padding-bottom:0;	
}
.ft-lft p,.ft-rgt p{
	text-align:center;	
}
}
@media screen and (min-width: 480px) and (max-width: 585px){
.cont-info-lft,.cont-info-rgt{
	text-align:center;	
}
.logo-hldr a img{
	margin:10px auto;	
}
.navbar-nav li a{
	padding:12px 20px !important;	
}
.navbar-collapse{
	padding-left:0;	
}
.navbar-toggle{
	color:#000;	
}
.welcome-bg h2{
	font-size:44px;	
}
.welcome-bg h3,.dis-wrap-inr h3{
	font-size:24px;	
}
.dis-wrap-inr h2{
	font-size:40px;	
}
.dis-wrap-lft-img-hldr img{
	width:100%;
	margin-bottom:15px;	
}
.dis-wrap-info-hldr{
	width:100%;	
	margin-left:0;
}
.dis-wrap-info-hldr h2{
	font-size:60px;	
}
.menu-pannal-inr h2{
	font-size:60px;	
}
.menu-list{
	width:100%;	
}
.menu-list li{
	padding:0 5px;	
}
.menu-list li a{
	font-size:13px;	
}
.menu-box{
	width:96%;
	margin:0 auto 5px auto;	
}
.price-sec li:nth-child(1){
	width:80%;	
}
.price-sec li:nth-child(2){
	width:20%;	
}
.mr-div-bd{
	margin:10px 0 0 8px !important;
}
.ad-ban-wrap{
	background:rgba(0, 0, 0, 0) url("../images/cont-det-ban.jpg") no-repeat fixed center center / 120% 100%;
}
.ad-ban-hd h4{
	font-size:28px;
	padding-bottom:20px;
	text-align:center;	
}
.ad-ban-hd h4 span{
	font-size:40px;	
}
.ad-ban-hd{
	padding-top:1em;	
}
.ft-lft-ad{
	padding-bottom:0;	
}
.ft-lft-ad p,.ft-rgt-ad p{
	text-align:center;	
}
.ft-lft-ad,.ft-rgt-ad{
	width:35%;
	float:left;	
}
.ft-mid-2{
	width:30%;
	float:left;	
}
.ft-mid img{
	width:100%;
}

.ft-lft-ad img,.ft-rgt-ad img{
	width:90%;
}
.ft-lft{
	padding-bottom:0;	
}
.ft-lft p,.ft-rgt p{
	text-align:center;	
}

}
@media only screen and (max-width: 479px) {
.cont-info-lft,.cont-info-rgt{
	text-align:center;	
}
.logo-hldr a img{
	margin:10px auto;	
}
.navbar-nav li a{
	padding:12px 20px !important;	
}
.navbar-collapse{
	padding-left:0;	
}
.navbar-toggle{
	color:#000;	
}
.welcome-bg h2{
	font-size:44px;	
}
.welcome-bg h3,.dis-wrap-inr h3{
	font-size:26px;	
}
.dis-wrap-inr h2{
	font-size:40px;	
}
.dis-wrap-lft-img-hldr img{
	width:100%;
	margin-bottom:15px;	
}
.dis-wrap-info-hldr{
	width:100%;	
	margin-left:0;
}
.dis-wrap-info-hldr h2{
	font-size:60px;	
}
.menu-pannal-inr h2{
	font-size:60px;	
}
.menu-list{
	width:100%;	
}
.menu-list li{
	padding:0 5px;	
}
.menu-box{
	width:96%;
	margin:0 auto 5px auto;	
}
.price-sec li:nth-child(1){
	width:80%;	
}
.price-sec li:nth-child(2){
	width:20%;	
}
.mr-div-bd{
	margin:10px 0 0 8px !important;
}
.ad-ban-hd h4{
	font-size:28px;
	padding-bottom:20px;
	text-align:center;	
}
.ad-ban-hd h4 span{
	font-size:40px;	
}
.ad-ban-hd{
	padding-top:1em;	
}
.ft-lft{
	padding-bottom:0;	
}
.ft-lft p,.ft-rgt p{
	text-align:center;	
}
}